Ubuntu

Comment 61 for bug 162671

Joe Clifford (joeclifford) wrote :

I should add that you MUST be running and booted up using the kernel version you want to compile the driver for. The Makefile requires this.